<launch>
  <arg name="P" default="0.1"/>
  <arg name="cpu" default="1"/>
  <arg name="CA" default="0.02"/>
  <arg name="CB" default="0.01"/>

  <node pkg="benchmarking" type="ros_cpu" name="A">
    <param name="C" value="$(arg CA)"/>
    <param name="cpu" value="$(arg cpu)"/>
    <param name="P" value="$(arg P)"/>
  </node>
  <node pkg="benchmarking" type="ros_cpu" name="B">
    <param name="C" value="$(arg CB)"/>
    <param name="cpu" value="$(arg cpu)"/>
    <param name="P" value="$(arg P)"/>
  </node>
</launch>
